/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/**
 * Body
 */
/* line 17, ../sass/pages.scss */
body {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  background: #146CAB;
  margin: 0;
  padding: 0;
}

/* line 23, ../sass/pages.scss */
a {
  color: #0066cc;
  text-decoration: none;
}

/* line 27, ../sass/pages.scss */
a:hover {
  text-decoration: underline;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 38, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 41, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
/* line 56, ../sass/pages.scss */
#header {
  margin-top: 1em;
}

/* line 60, ../sass/pages.scss */
#logo {
  /* Wrapping link for logo */
  float: left;
  /* LTR */
}
/* line 63, ../sass/pages.scss */
#logo img {
  vertical-align: bottom;
}

/* line 69, ../sass/pages.scss */
.region-donate .block {
  margin-bottom: 0;
}

/* line 74, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  padding-top: 1em;
}

/* line 78, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5em;
  letter-spacing: -1px;
  text-transform: uppercase;
  margin-top: 1em;
}
/* line 87, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #032953;
  text-decoration: none;
}
/* line 93, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/* line 99, ../sass/pages.scss */
h2#site-slogan {
  /* The slogan (or tagline) of a website */
  color: #fff;
  margin: 0;
  line-height: 1.125em;
  font-weight: normal;
  font-size: 1.125em;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

/* line 108, ../sass/pages.scss */
.region-header {
  /* Wrapper for any blocks placed in the header region */
  clear: both;
  /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
/* line 116, ../sass/pages.scss */
#main {
  /* background: #fff; */
  background-color: #ffffff;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FF146CAB');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTQ2Y2FiIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(90%, #ffffff), color-stop(100%, #146cab));
  background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 90%, #146cab 100%);
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 90%, #146cab 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #ffffff 90%, #146cab 100%);
  padding-bottom: 5em;
}
/* line 127, ../sass/pages.scss */
#main .node {
  /*color: #444;*/
  /*font-size: 0.8125em;*/
}
/* line 130, ../sass/pages.scss */
#main .node blockquote {
  margin: 1.5em 1em;
  border-left: 4px solid #eee;
  padding-left: 1em;
  font-style: italic;
  font-size: 1.4em;
  font-weight: bold;
  letter-spacing: -1px;
}

/* line 141, ../sass/pages.scss */
.main-inner {
  background-color: #a1adbc;
  /*background-color: #a1adbc; // Old browsers
  @include filter-gradient(#a1adbc, #00163d, vertical); // IE6-8
  // IE9 SVG, needs conditional override of 'filter' to 'none'
  $experimental-support-for-svg: true;
  @include background-image(linear-gradient(top,  #a1adbc 0%,#a1adbc 95%,#00163d 100%));*/
  -moz-border-radius: 0.5em 0 0 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em 0 0 0.5em;
}

/*
 * Content
 */
/* line 158, ../sass/pages.scss */
#content {
  background: url(../images/bg-header-slice.png) top left repeat-x #fff;
  border: 1px solid #fff;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  padding: 1em;
  position: relative;
  font-size: 0.75em;
  color: #737B80;
}
/* line 167, ../sass/pages.scss */
#content h2 {
  color: #044e89;
  /*font-size: 1.1875em;*/
  font-weight: normal;
}
/* line 173, ../sass/pages.scss */
#content h3 {
  color: #032953;
  /*font-size: 1.1875em;*/
  font-weight: normal;
}
/* line 179, ../sass/pages.scss */
#content hr {
  border: 0;
  color: #BFD0E4;
  background-color: #BFD0E4;
  height: 1px;
  margin: 20px 0;
}
/* line 188, ../sass/pages.scss */
#content li {
  list-style: square;
}

/* line 197, ../sass/pages.scss */
.region-navigation h2 {
  display: none;
}
/* line 200, ../sass/pages.scss */
.region-navigation p {
  margin: 0;
}

/* line 204, ../sass/pages.scss */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
}
/* line 205, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 209, ../sass/pages.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* line 217, ../sass/pages.scss */
h1.title {
  padding-right: 82px !important;
}

/* line 221, ../sass/pages.scss */
h1.title,
h2.node-title {
  color: #04264c;
  font-size: 2em;
  font-weight: normal;
  padding: 0;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
/* line 228, ../sass/pages.scss */
h1.title a,
h2.node-title a {
  color: #04264c;
  text-decoration: none;
}
/* line 232, ../sass/pages.scss */
h1.title a:hover,
h2.node-title a:hover {
  text-decoration: underline;
}

/* line 236, ../sass/pages.scss */
h3 {
  font-size: 1.5em;
}

/* line 239, ../sass/pages.scss */
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  color: #032953;
  float: left;
  margin: 0;
  width: 100%;
}

/* line 251, ../sass/pages.scss */
tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 255, ../sass/pages.scss */
tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 259, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
/* line 262, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 268, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 271, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
  display: none;
}

/* line 277, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
  display: none;
}

/* line 282, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 286, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 290, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 293, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 296, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 299, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 302, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
/* line 306, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 312, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 316, ../sass/pages.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
/* line 319, ../sass/pages.scss */
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0.5em;
}

/* line 324, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

/* line 327, ../sass/pages.scss */
.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
/* line 354, ../sass/pages.scss */
#footer {
  width: 100%;
  float: left;
  margin-top: -2.5em;
  margin-bottom: 2em;
  position: relative;
}
/* line 361, ../sass/pages.scss */
#footer .block-menu-block {
  background: #032953;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
  padding: 20px 30px;
  margin-bottom: 10px;
}
/* line 368, ../sass/pages.scss */
#footer .menu {
  margin: 0;
  padding: 0;
}
/* line 373, ../sass/pages.scss */
#footer .menu li:after {
  content: "";
  display: table;
  clear: both;
}
/* line 379, ../sass/pages.scss */
#footer .menu li {
  list-style: none;
  padding-bottom: 5px;
}
/* line 384, ../sass/pages.scss */
#footer .menu li a {
  color: #fff;
  font-size: 0.6875em;
  text-transform: uppercase;
  float: left;
  margin: 5px 0;
}
/* line 392, ../sass/pages.scss */
#footer .menu li .menu:after {
  content: "";
  display: table;
  clear: both;
}
/* line 398, ../sass/pages.scss */
#footer .menu li .menu {
  margin: 0;
  padding: 0;
  margin-left: 120px;
  position: relative;
  top: 6px;
  border-bottom: 1px solid #15385F;
}
/* line 408, ../sass/pages.scss */
#footer .menu li .menu li {
  float: left;
  border-bottom: 0px solid transparent;
  padding-bottom: 0;
}
/* line 415, ../sass/pages.scss */
#footer .menu li .menu li.first a {
  border-left: none;
  padding-left: 0;
}
/* line 420, ../sass/pages.scss */
#footer .menu li .menu li.last a {
  border-right: none;
}
/* line 424, ../sass/pages.scss */
#footer .menu li .menu a {
  color: #96CBEF;
  text-transform: none;
  /*padding: 0 10px;*/
  border-right: 1px solid #3C94CE;
  line-height: 12px;
  margin-bottom: 5px;
  padding-right: 10px;
  margin-right: 10px;
}
/* line 443, ../sass/pages.scss */
#footer #block-menu-menu-footer-links li,
#footer #block-menu-menu-footer-bottom-menu li {
  float: left;
  border-bottom: 0px transparent solid;
  padding-bottom: 0;
}
/* line 449, ../sass/pages.scss */
#footer #block-menu-menu-footer-links li a,
#footer #block-menu-menu-footer-bottom-menu li a {
  color: #fff;
  font-size: 0.625em;
  text-transform: none;
  padding: 0 10px;
  border-left: 1px solid #fff;
  line-height: 10px;
}
/* line 459, ../sass/pages.scss */
#footer #block-menu-menu-footer-links li.first a,
#footer #block-menu-menu-footer-bottom-menu li.first a {
  border-left: none;
  padding-left: 0;
}

/* line 467, ../sass/pages.scss */
#footer:after {
  content: "";
  display: table;
  clear: both;
}

/*
 * Page bottom
 */
/* line 477, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}

/**
 * Gay politics
 */
/* line 483, ../sass/pages.scss */
.gp-logo a {
  color: #fff;
  font-family: Arial, "Nimbus Sans L", sans-serif;
  background: #a1adbc;
  font-weight: bold;
  font-size: 3em;
  float: left;
  line-height: 1.5em;
  padding: 0.125em;
  text-transform: uppercase;
  letter-spacing: -0.0625em;
  word-spacing: -0.125px;
}
/* line 497, ../sass/pages.scss */
.gp-logo a span.gay {
  background-color: #0079c2;
  padding: 0.2em;
}

/* line 504, ../sass/pages.scss */
.gp-logo a:hover {
  text-decoration: none;
}

/*
 * Search Pages
 */
/* line 515, ../sass/pages.scss */
.page-search .search-form #edit-keys {
  font-size: 12px/1.3;
  height: auto;
}

/* line 524, ../sass/pages.scss */
.node-page .group_page_media_with_caption {
  float: right;
  margin-left: 2%;
  margin-bottom: 10px;
  margin-top: 25px;
  max-width: 250px;
  font-size: 10px;
  font-style: italic;
}
/* line 533, ../sass/pages.scss */
.node-page .group_page_media_with_caption .media-youtube-video {
  width: 250px;
}
/* line 534, ../sass/pages.scss */
.node-page .group_page_media_with_caption .media-youtube-video iframe {
  width: 250px;
}

/* line 545, ../sass/pages.scss */
.section-contribute-2 legend,
.section-contribute legend,
.node-donation-page legend {
  font-weight: bold;
}
/* line 549, ../sass/pages.scss */
.section-contribute-2 ol,
.section-contribute ol,
.node-donation-page ol {
  padding: 0;
  margin: 0;
}
/* line 554, ../sass/pages.scss */
.section-contribute-2 select,
.section-contribute select,
.node-donation-page select {
  width: 100%;
}
/* line 558, ../sass/pages.scss */
.section-contribute-2 .form-item label,
.section-contribute .form-item label,
.node-donation-page .form-item label {
  font-weight: normal;
}
/* line 562, ../sass/pages.scss */
.section-contribute-2 #UnitPrice,
.section-contribute #UnitPrice,
.node-donation-page #UnitPrice {
  overflow: hidden;
  *zoom: 1;
}
/* line 566, ../sass/pages.scss */
.section-contribute-2 .form-item-amount-amount,
.section-contribute .form-item-amount-amount,
.node-donation-page .form-item-amount-amount {
  width: 31.91489%;
  float: left;
  margin-right: 2.12766%;
  display: inline;
}
/* line 569, ../sass/pages.scss */
.section-contribute-2 .form-item-amount-amount:nth-of-type(3n),
.section-contribute .form-item-amount-amount:nth-of-type(3n),
.node-donation-page .form-item-amount-amount:nth-of-type(3n) {
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline;
}
/* line 572, ../sass/pages.scss */
.section-contribute-2 .form-item-amount-amount:nth-of-type(3n+1),
.section-contribute .form-item-amount-amount:nth-of-type(3n+1),
.node-donation-page .form-item-amount-amount:nth-of-type(3n+1) {
  clear: both;
}
/* line 576, ../sass/pages.scss */
.section-contribute-2 .form-item-amount-amount:last-child,
.section-contribute .form-item-amount-amount:last-child,
.node-donation-page .form-item-amount-amount:last-child {
  float: none;
  display: block;
}
/* line 584, ../sass/pages.scss */
.section-contribute-2 .form-item-ExpirationYear select,
.section-contribute-2 .form-item-ExpirationMonth select,
.section-contribute .form-item-ExpirationYear select,
.section-contribute .form-item-ExpirationMonth select,
.node-donation-page .form-item-ExpirationYear select,
.node-donation-page .form-item-ExpirationMonth select {
  width: 49.20635%;
  float: left;
  margin-right: 1.5873%;
  display: inline;
}
/* line 590, ../sass/pages.scss */
.section-contribute-2 .form-item-ExpirationYear select,
.section-contribute .form-item-ExpirationYear select,
.node-donation-page .form-item-ExpirationYear select {
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline;
}
/* line 593, ../sass/pages.scss */
.section-contribute-2 .form-item-ExpirationYear:after,
.section-contribute .form-item-ExpirationYear:after,
.node-donation-page .form-item-ExpirationYear:after {
  clear: both;
}
/* line 598, ../sass/pages.scss */
.section-contribute-2 .column1,
.section-contribute-2 .column2,
.section-contribute .column1,
.section-contribute .column2,
.node-donation-page .column1,
.node-donation-page .column2 {
  width: 49.20635%;
  float: left;
  margin-right: 1.5873%;
  display: inline;
}
/* line 600, ../sass/pages.scss */
.section-contribute-2 .column1 input[type=text],
.section-contribute-2 .column2 input[type=text],
.section-contribute .column1 input[type=text],
.section-contribute .column2 input[type=text],
.node-donation-page .column1 input[type=text],
.node-donation-page .column2 input[type=text] {
  width: 100%;
}
/* line 606, ../sass/pages.scss */
.section-contribute-2 .column2,
.section-contribute .column2,
.node-donation-page .column2 {
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline;
}
/* line 610, ../sass/pages.scss */
.section-contribute-2 .submit,
.section-contribute .submit,
.node-donation-page .submit {
  clear: both;
  text-align: center;
}
/* line 614, ../sass/pages.scss */
.section-contribute-2 .submit input,
.section-contribute .submit input,
.node-donation-page .submit input {
  width: 25%;
}
/* line 620, ../sass/pages.scss */
.section-contribute-2 .expiration-date legend,
.section-contribute .expiration-date legend,
.node-donation-page .expiration-date legend {
  font-weight: normal;
}
/* line 624, ../sass/pages.scss */
.section-contribute-2 .expiration-date fieldset,
.section-contribute .expiration-date fieldset,
.node-donation-page .expiration-date fieldset {
  margin: 0;
  padding: 0;
}

/* line 632, ../sass/pages.scss */
.hidden {
  display: none;
}
